.billing-table td {
    padding: 16px;
}

.abutton {
    background-color: #163b68;
    border: 2px outset;
    color: #FFFFFF;
    margin: 1px;
    padding: 4px;
	cursor: pointer;
    border-radius: 9px;
    }
.field {
    font-weight: bold;
    }

.field-req {
    font-weight: bold;
    }

.error {
    padding: 2px 0px;
    color: #FF0000;
    font-weight: bold;
    text-align: center;
    }

.wlistpage {
    text-align: center;
    }

.wlistpage h3 {
    text-align: center;
    font-size: 12pt;
    margin: 4px;
    }

.wlistpage h4 {
    text-align: center;
    font-size: 10pt;
    color: #CC0000;
    font-style: italic;
    margin: 0px 0px 10px 0px;
    }

.wishlisttable {
    border: 1px solid #000000;
    background-color: #FFFFFF;
    padding: 1px;
    margin: 10px 0px 10px 0px;
    }

.wishlisttable th {
    padding: 4px;
    color: #FFFFFF;
    background-color: #006699;
    border-bottom: 1px solid;
	text-align: left;
    }

.wishlisttable td {
    padding: 2px;
    }
	
.row0 {
    padding: 3px;
    border: 0px;
    font-size: 12px;
    font-weight: bold;
    background-color: #E0E4E7;
    }

.row1 {
    padding: 3px;
    border: 0px;
    font-size: 12px;
    font-weight: bold;
    }	

.wishlistbackbutton a {
    display: block;
    border: 2px outset;
    width: 150px;
    line-height: 20px;
    background-color: #006699;
    color: #FFFFFF;
    text-align: center;
    }

.wishlistbackbutton a:link {
    color: #FFFFFF;
    text-align: center;
    }

.wishlistbackbutton a:visited {
    color: #FFFFFF;
    text-align: center;
    }

.wishlistbackbutton a:hover {
    color: #FFFFFF;
    text-align: center;
    }

.wbutton {
    background-color: #006699;
    font-size: 10px;
    border: 2px outset;
    color: #FFFFFF;
    margin: 1px;
    padding: 1px;
	cursor:hand;
    }

#logintable { margin: auto;
    max-width: 420px;
    padding: 8px;
}

.login {}

.login h1 {
    font-size: 18px;
    font-weight: bold;
    }

.login-form {
    width: 100%;
    padding: 4px;
    }

.login h1 {
    font-weight: bold;
    text-align: center;
    font-size: 1.5em;
}

.full-width-input input, .full-width-input select, .full-width-input textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #d3d6db;
    margin: 4px 0 24px 0;
    font-size: 1.1em;
}

.register-form {
    text-align: left;
    padding: 4px;
    margin: auto;
    }

.register-form td {
    display: block;
}

.register-form input, .register-form select {
    margin-bottom: 16px;
    width: 100%;
    border: 1px solid #ccc;
    padding: 6px;
}

.register h1 {
    font-size: 18px;
    font-weight: bold;
    }

.register {
    }
	
.emailpop div {
    padding: 10px;
    }

.emailpop h1 {
    font-size: 14pt;
    font-weight: bold;
    margin: 0px;
    text-align: center;
    }

.emailform {
    background-color: #FFFFFF;
    width: 95%;
    }

.emailpop {
    background-color: #FFFFFF;
    width: 95%;
    margin: 10px 8px 10px 14px;
    border: 1px solid #000000;
    }

.account_main, .wlistpage {
	margin: auto;
	max-width: 1440px;
    padding-top: 20px;
}

.userpage h1 {
    text-align: center;
}

.account-links {
    margin-bottom: 60px;
}

.accountlinks li {
    font-weight: bold;
    width: 400px;
    height: 200px;
    text-align: center;
    align-content: center;
    background-color: #fff;
    border-radius: 20px;
    margin: 10px;
    border: 1px solid #ddd;
}

@media only screen and ( max-width: 1024px ) 
{

    .accounttable { width: auto; margin: auto;  }
    .accounttable > tbody > tr > td {
        display: block;
        width: auto;
        margin: auto;
        /* text-align: center; */
    }


}

@media only screen and ( max-width: 640px ) 
{

    .register {
        margin: 0 12px;
    }

    .register-form {
        width: 100%;
    }

    .register-form input {
        width: 100%;
    }
    .register-form textarea {
        width: 100%;
    }
    .register-form td {
        display: block;
    }

    .field-req, .billing-field {
        min-width: auto;
        text-align: left !important;
    }

}
